<% 
dim Lang_Skin(180) 
Lang_Skin(1) = "請選擇要保存的模板！" 
Lang_Skin(2) = "數據調用設置" 
Lang_Skin(3) = "沒有可選模板" 
Lang_Skin(4) = "當前模板：" 
Lang_Skin(5) = "選擇模板" 
Lang_Skin(6) = "網站首頁" 
Lang_Skin(7) = "商品專題：" 
Lang_Skin(8) = "商品評論：" 
Lang_Skin(9) = "新貨上架：" 
Lang_Skin(10) = "精品推薦：" 
Lang_Skin(11) = "促銷商品：" 
Lang_Skin(12) = "人氣排行：" 
Lang_Skin(13) = "熱賣商品：" 
Lang_Skin(14) = "品牌商品頁" 
Lang_Skin(15) = "商品展示：" 
Lang_Skin(16) = "圖文模式" 
Lang_Skin(17) = "文本模式" 
Lang_Skin(18) = "圖片模式" 
Lang_Skin(19) = "每行數量：" 
Lang_Skin(20) = "調用數量：" 
Lang_Skin(21) = "每頁顯示：" 
Lang_Skin(22) = "商品分類頁" 
Lang_Skin(23) = "新貨上架頁" 
Lang_Skin(24) = "精品推薦頁" 
Lang_Skin(25) = "促銷商品頁" 
Lang_Skin(26) = "購物幫助頁" 
Lang_Skin(27) = "商品專題頁" 
Lang_Skin(28) = "商品搜索頁" 
Lang_Skin(29) = "模板文件存在！" 
Lang_Skin(30) = "模板文件不存在！" 
Lang_Skin(31) = "服務器不支持FSO組件，無法檢測模板文件是否存在！" 
Lang_Skin(32) = "生成時間：" 
Lang_Skin(33) = "最後更新：" 
Lang_Skin(34) = "應用模版" 
Lang_Skin(35) = "刪除模版，ID" 
Lang_Skin(36) = "當前使用的模板不能刪除！" 
Lang_Skin(37) = "請填寫模板名稱！" 
Lang_Skin(38) = "請填寫模板目錄！" 
Lang_Skin(39) = "請填寫整體寬度！" 
Lang_Skin(40) = "當前模板名稱重複！" 
Lang_Skin(41) = "添加模板" 
Lang_Skin(42) = "編輯模版" 
Lang_Skin(43) = "參數丟失" 
Lang_Skin(44) = "更新界面[name]，模版" 
Lang_Skin(45) = "更新樣式表[name]，模版" 
Lang_Skin(46) = "模板添加" 
Lang_Skin(47) = "模板名稱：" 
Lang_Skin(48) = "預覽圖片：" 
Lang_Skin(49) = "模板目錄：" 
Lang_Skin(50) = "模板圖片文件夾名" 
Lang_Skin(51) = "樣式目錄：" 
Lang_Skin(52) = "模板樣式文件路徑" 
Lang_Skin(53) = "整體寬度：" 
Lang_Skin(54) = "如寬度760或100%" 
Lang_Skin(55) = "模板定位：" 
Lang_Skin(56) = "居中" 
Lang_Skin(57) = "居左" 
Lang_Skin(58) = "小圖尺寸：" 
Lang_Skin(59) = "寬度：" 
Lang_Skin(60) = "高度：" 
Lang_Skin(61) = "預覽尺寸：" 
Lang_Skin(62) = "圖片效果：" 
Lang_Skin(63) = "固定尺寸" 
Lang_Skin(64) = "縮略圖" 
Lang_Skin(65) = "大圖預覽：" 
Lang_Skin(66) = "啟用" 
Lang_Skin(67) = "關閉" 
Lang_Skin(68) = "鼠標指向圖片時顯示大圖" 
Lang_Skin(69) = "新建模板後請在模板列表點<img src='images/icon_viewstyle.gif' align='absmiddle'> 繼續操作!" 
Lang_Skin(70) = "模板編輯" 
Lang_Skin(71) = "更新小圖：" 
Lang_Skin(72) = "更新已錄入商品的小圖尺寸" 
Lang_Skin(73) = "應用模板" 
Lang_Skin(74) = "更新模板文件" 
Lang_Skin(75) = "模板應用" 
Lang_Skin(76) = "請先添加至少一種語言。" 
Lang_Skin(77) = "界面管理" 
Lang_Skin(78) = "樣式管理" 
Lang_Skin(79) = "生成全部模板" 
Lang_Skin(80) = "待選模板" 
Lang_Skin(81) = "設置基本信息" 
Lang_Skin(82) = "如何獲取更多的模板？" 
Lang_Skin(83) = "[1] 到模板中心獲取更多模板<a href='http://www.56770.com/tpl/' target='_blank'>http://www.56770.com/ tpl/</a>" 
Lang_Skin(84) = "[2] 購買模板定制服務<a href='http://www.56770.com/custom/design.html' target='_blank'>http://www.56770.com/ custom/design.html</a>" 
Lang_Skin(85) = "模板列表" 
Lang_Skin(86) = "快速跳轉" 
Lang_Skin(87) = "序號" 
Lang_Skin(88) = "名稱" 
Lang_Skin(89) = "說明" 
Lang_Skin(90) = "操作" 
Lang_Skin(91) = "狀態" 
Lang_Skin(92) = "樣式表" 
Lang_Skin(93) = "網站主體 - 頭部、底部" 
Lang_Skin(94) = "通用部分- 通用模板、錯誤信息模板等通用部分" 
Lang_Skin(95) = "生成模板" 
Lang_Skin(96) = "網站首頁" 
Lang_Skin(97) = "商品目錄頁" 
Lang_Skin(98) = "商品品牌頁" 
Lang_Skin(99) = "品牌列表頁" 
Lang_Skin(100) = "商品列表頁" 
Lang_Skin(101) = "新貨上架頁" 
Lang_Skin(102) = "精品推薦頁" 
Lang_Skin(103) = "促銷專區頁" 
Lang_Skin(104) = "商品介紹頁" 
Lang_Skin(105) = "會員註冊頁" 
Lang_Skin(106) = "會員登陸頁" 
Lang_Skin(107) = "購物車（一） 購物車頁" 
Lang_Skin(108) = "購物車（二） 信息填寫" 
Lang_Skin(109) = "購物車（三） 信息預覽" 
Lang_Skin(110) = "購物車（四） 訂單提交" 
Lang_Skin(111) = "會員中心頁" 
Lang_Skin(112) = "積分換購頁" 
Lang_Skin(113) = "商品專題頁" 
Lang_Skin(114) = "幫助中心頁" 
Lang_Skin(115) = "訪客留言頁" 
Lang_Skin(116) = "高級搜索頁" 
Lang_Skin(117) = "搜索列表頁" 
Lang_Skin(118) = "友情鏈接頁" 
Lang_Skin(119) = "捆綁商品列表頁" 
Lang_Skin(120) = "捆綁商品介紹頁" 
Lang_Skin(121) = "網站頭部" 
Lang_Skin(122) = "LOGO & BANNER" 
Lang_Skin(123) = "網站導航" 
Lang_Skin(124) = "通欄廣告" 
Lang_Skin(125) = "網站底部" 
Lang_Skin(126) = "通用頁面模板" 
Lang_Skin(127) = "錯誤信息模板" 
Lang_Skin(128) = "成功信息模板" 
Lang_Skin(129) = "分類導航" 
Lang_Skin(130) = "分類列表" 
Lang_Skin(131) = "推薦品牌" 
Lang_Skin(132) = "品牌列表" 
Lang_Skin(133) = "首頁樣式" 
Lang_Skin(134) = "分類頁樣式" 
Lang_Skin(135) = "底層頁樣式" 
Lang_Skin(136) = "站點信息頁樣式" 
Lang_Skin(137) = "請先選擇要導入的模板！" 
Lang_Skin(138) = "導入模板" 
Lang_Skin(139) = "請先選擇要導出的模板！" 
Lang_Skin(140) = "模板導入成功！" 
Lang_Skin(141) = "導出模板" 
Lang_Skin(142) = "模板導出成功！" 
Lang_Skin(143) = "刪除模板,ID" 
Lang_Skin(144) = "請輸入模板名稱！" 
Lang_Skin(145) = "編輯模板名稱,ID" 
Lang_Skin(146) = "名稱編輯" 
Lang_Skin(147) = "模板原名：" 
Lang_Skin(148) = "模板新名：" 
Lang_Skin(149) = "請輸入模板數據庫！" 
Lang_Skin(150) = "縮圖" 
Lang_Skin(151) = "模板名稱" 
Lang_Skin(152) = "模板數據：" 
Lang_Skin(153) = "您可以用這個功能來壓縮您的模版數據庫，以減少服務器空間佔用，此功能需要服務器給予FSO權限支持。" 
Lang_Skin(154) = "當前模板不存在！" 
Lang_Skin(155) = "模板文件[name] 生成成功！" 
Lang_Skin(156) = "含有非法字符！" 
Lang_Skin(157) = "更新樣式[name]，模版" 
Lang_Skin(158) = "標籤" 
Lang_Skin(159) = "格式" 
Lang_Skin(160) = "變量說明：" 
Lang_Skin(161) = "批量更新模板文件頁頭" 
Lang_Skin(162) = "頁頭更新成功，等待更新界面文件！" 
Lang_Skin(163) = "網站名稱" 
Lang_Skin(164) = "網頁描述" 
Lang_Skin(165) = "關鍵詞" 
Lang_Skin(166) = "默認值" 
Lang_Skin(167) = "此項功能用於批量更新模板文件頁頭（網頁標題、關鍵詞、描述）。" 
Lang_Skin(168) = "選擇應用語言"
Lang_Skin(169) = "自定義函數"
Lang_Skin(170) = "獨立頂部"
Lang_Skin(171) = "獨立底部"
Lang_Skin(172) = "目錄/名稱"
Lang_Skin(173) = "文件大小"
Lang_Skin(174) = "更新日期"
Lang_Skin(175) = "未找到指定內容"
Lang_Skin(176) = "預存款支付頁"
Lang_Skin(177) = "商品大圖展示頁"
Lang_Skin(178) = "投票結果頁"
Lang_Skin(179) = "商品諮詢頁"
%>